<template>
  <v-container>
    <page-title>
      Carga masiva de datos #{{ formatId(bulkId) }}
    </page-title>

    <page-content>
      <bulk-load-details :id="bulkId" />
    </page-content>
  </v-container>
</template>

<script>
import BulkLoadDetails from '~/components/BulkLoad/BulkLoadDetails';
import { formatId } from '~/helpers/format';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'Details',
  components: {
    BulkLoadDetails,
    PageTitle,
    PageContent,
  },
  asyncData({ params: { id } }) {
    return { bulkId: id };
  },
  methods: {
    formatId,
  },
};
</script>

<style>
</style>
